Für die VMware vCenter Server Appliance kann nur auf Hosts unter ESXi Version 5.0 oder höher ein Upgrade durchgeführt werden.

Das Upgrade der vCenter Server Appliance kann nur über das Client-Integrations-Plug-In erfolgen. Dabei handelt es sich um ein HTML-Installationsprogramm für Windows, mit dem Sie eine direkte Verbindung mit einem ESXi 5.0.x-, ESXi 5.1.x-, ESXi 5.5.x- oder ESXi 6.0-Host herstellen und die vCenter Server Appliance auf dem Host bereitstellen können.

Wichtig:

Sie können die vCenter Server Appliance nicht mit dem vSphere Client oder vSphere Web Client bereitstellen. Bei der Bereitstellung der vCenter Server Appliance müssen Sie verschiedene Informationen eingeben, wie z. B. die Kennwörter des Betriebssystems und von vCenter Single Sign-On. Wenn Sie versuchen, die Appliance mit dem vSphere Client oder vSphere Web Client bereitzustellen, werden Sie nicht zur Eingabe dieser Informationen aufgefordert und die Bereitstellung schlägt fehl.